1. Quanve

    Quanve Newbie
    Newcomer

    Joined:
    Aug 14, 2015
    Messages:
    1
    Country:
    United States
    Question guys if i just update the new3ds to the latest update could the sky3ds works?
     
  2. Bubbysaur

    Bubbysaur u cnt hindle mai sweg
    Member

    Joined:
    Jul 21, 2015
    Messages:
    195
    Country:
    United States

    Yes. Sky supports the latest firmware.
     
    Quanve likes this.
  3. anon123857438

    anon123857438 Member
    Newcomer

    Joined:
    Nov 27, 2013
    Messages:
    30
    Country:
    Hi guys, I haven't used my 3ds-xl in a long time, I have a gateway card and I was just curious if any of these newer custom emunands / hacks were better than gateways? what is everyone using thesedays?
     
  4. Inochi.no.Zenmai

    Inochi.no.Zenmai GBAtemp Regular
    Member

    Joined:
    Jun 1, 2013
    Messages:
    193
    Country:
    United States
    I have a legit question.

    I don't have Wi-Fi at home, so I use a limited mobile data plan to browse. I got recently a 4.2 console. Did everything OK, but I'm missing the emuNAND update from 4.2 to the latest one (9.9).

    Question: Does anybody have an idea of how big is this download in MB? From 4.2 to 9.9 should be a huge update, so I'm concerned it would drain my data plan.

    Thanks in advance.
     
  5. WarioBalotelli

    Newcomer

    Joined:
    Feb 13, 2015
    Messages:
    32
    Country:
    Hey, me again.

    I still get the black screen with white letters after i started emunand. I upgraded to version 3.4 of the launcher.dat and formatted the System (SYSNAND) via Settings Menu of the N3DS. Still the same. Should i erase the EMUNAND also and start from the beginning.

    Any advice?
     
  6. ShinnHou

    ShinnHou Newbie
    Newcomer

    Joined:
    Aug 14, 2015
    Messages:
    1
    Country:
    Switzerland
    recently I got a new 3ds with 8.1.0.0j System.I just want boot cia in my 3ds without Gateway 3ds card.
    So,how to run cia with a sky3ds card in 8.1.0.0J system?
     
  7. Megaben99

    Megaben99 I'm not an intern. I'm a messenger of the Gods!
    Member

    Joined:
    Mar 19, 2015
    Messages:
    285
    Country:
    United States
    Yes, Sky works on 9.9 FW. It looks like there are some issues with newer games [Fire Emblem: IF and Animal Crossing] that are using new anti piracy measures, but the cart itself still works with any previous game, and works on current FW.
     
  8. esmrjones

    esmrjones Member
    Newcomer

    Joined:
    Feb 27, 2012
    Messages:
    32
    Country:
    United States
    After I i get gateway running on new 3ds do I still need the oot game cart ? Or will profile exploit work when it does into ds mode.
     
  9. rad3ds

    rad3ds GBAtemp Regular
    Member

    Joined:
    Jul 22, 2015
    Messages:
    113
    Country:
    United States
    You would be best off keeping the OOT cart just in case you need to redo the profile exploit, I've had to redo mine after some adjustments. For example, after I decided to unlink my sysnand and emunand I had to redo it because it involved formatting my sysnand
     
  10. kasek

    kasek GBAtemp Regular
    Member

    Joined:
    Jan 25, 2010
    Messages:
    170
    Country:
    Canada
    Alright thanks for the info... Unfortunately not what I was hoping to hear but what can u do. What about the gateway does that need a new update to use on 9.5.0-23? I guess I'll have to make sure NO more updates happen
     
  11. Typhin

    Typhin GBAtemp Fan
    Member

    Joined:
    Jan 30, 2008
    Messages:
    305
    Country:
    United States
    The Gateway will not work on a 9.5 system until a new exploit is found and released. There is no way to know when or even if that will happen, unfortunately. It could happen next week, it could take a year and a half, or it could just never happen. You could install a hardware mod, backup your current NAND, and keep that backup on hand in case a new exploit comes out that needs it. Once you have that, you can update without worrying about being locked out of a future exploit. Without that, it might not be worth avoiding updates since you will not have an alternate way to get game updates without access to the eShop. (Ninjhax 2.0 or Ironhax or whatever might be able to allow you to spoof your System Version without updating, but I'm not sure, since I haven't looked into them.) But ultimately, the decision is yours to make.
     
  12. eureca

    eureca GBAtemp Regular
    Member

    Joined:
    Aug 14, 2008
    Messages:
    136
    Country:
    United States
    I have a downgraded 4.5 3DS XL. I don't have a nand backup of the original firmware on it since I bought it pre downgraded to 4.5. Just wondering is it safe to update the system nand on a gateway downgraded 3DS XL if I ever wanted to? I assume I would need a game cart with like the 9.2 software update to do it if it's even possible?
     
  13. green_reaper

    green_reaper Member
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    23
    Country:
    United States
    I wasl ooking to purchase a cart for my 3ds and i wanted to know, what is the support like for supercard dstwo? is it still alive... i dont want to make the same mistake i did in the past, i bought an m3i zero and they NEVER release any updates 20 bucks down the drain..but i am highly interested in the super card dstwo it seems promising already coming with gba and snes emulators (which is what i really want a cart for) but idk how well the community is, their forum seems pretty dead
     
  14. Chicarcas

    Chicarcas Newbie
    Newcomer

    Joined:
    Dec 15, 2013
    Messages:
    5
    Country:
    Mexico
    Hello. I don´t know what to do.

    Sysnand 4.1.0-8U
    Launcher.dat v2.6
    Emunand GW3D 9.2.0-20U

    I want to update to latest Launcher.dat v3.4

    Any advice? Thank you

    ----------------------------------------------------

    Edit

    After a quick research, now i have

    Sysnand 4.1.0-8U
    Launcher.dat v3.4
    Emunand GW3D 9.9.0-26U
     
    Last edited by Chicarcas, Aug 15, 2015
  15. omegasupreme

    omegasupreme Newbie
    Newcomer

    Joined:
    Aug 15, 2015
    Messages:
    4
    Country:
    United States
    What is the lowest fw Youtube would work on?

    *edit*

    looks like youtube works on 7.0 and newer. so using this on 4.x is out of the question :(
     
    Last edited by omegasupreme, Aug 16, 2015
  16. smellyunicorn

    smellyunicorn GBAtemp Regular
    Member

    Joined:
    Jul 20, 2010
    Messages:
    115
    Country:
    United States
    I recently got a New 3DS with FW 9.0 on it.
    I'm coming from an old 3ds that has 9.0 sys and Rx tools emunad of 9.9. I dont have a flashcart or cubic ninja, my question is how do I transfer my games(cia)/saves from my O3Ds to the New 3DS?
    Thanks
     
  17. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    You'll need to grab Cubic Ninja or a Sky3DS before you can do anything with the N3DS. Once you have one of the aforementioned carts, set up emuNAND and ReiNAND CFW on the N3DS. From there you can use SaveDataFiler to extract the saves from your O3DS and inject them to the N3DS. I believe you will need to resinstall the cias on the N3DS; currently I don't believe there is a way to transfer cias directly due to the N3DS only being able to go up to emuNAND 9.5.
     
  18. smellyunicorn

    smellyunicorn GBAtemp Regular
    Member

    Joined:
    Jul 20, 2010
    Messages:
    115
    Country:
    United States
    thanks alot :D Ill look into a sky 3ds seeing how cubic ninja is very expensive.
     
  19. esmrjones

    esmrjones Member
    Newcomer

    Joined:
    Feb 27, 2012
    Messages:
    32
    Country:
    United States
    OK guys thanks for your help, I got gateway 3.4 working on my n3ds but it dose not recognize the saves from my o3ds gateway is there any way i can get the saves to work on the n3ds ?
     
  20. BobDoleOwndU

    BobDoleOwndU GBAtemp Maniac
    Member

    Joined:
    Dec 28, 2013
    Messages:
    1,173
    Country:
    Canada
    On the O3DS use SaveDataFiler to extract the saves. On the N3DS use SaveDataFiler to import the saves. After that they should work.
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - questions, PARADISE,